# SPARQLer Query Validator

PREFIX xsd: <http://www.w3.org/2001/XMLSchema#> PREFIX rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#> PREFIX rdfs: <http://www.w3.org/2000/01/rdf-schema#> PREFIX owl: <http://www.w3.org/2002/07/owl#> PREFIX fn: <http://www.w3.org/2005/xpath-functions#> PREFIX apf: <http://jena.hpl.hp.com/ARQ/property#> PREFIX dc: <http://purl.org/dc/elements/1.1/> SELECT ?book ?title WHERE { ?book dc:title ?title }
Input syntax:
SPARQL SPARQL extended syntax
Output:
SPARQL
SPARQL algebra
SPARQL algebra (quads)
SPARQL algebra (general optimizations)
SPARQL algebra (quads, general optimizations)
Line numbers: Yes No